include mixins
html(lang="en")
  head
    +head

  body
    +navbar
    +add
    
    .container.py
      block content
        h1 Registro de Usuario
        form(method='POST', action='/api/newuser')
          .form-group
            label Nombre:
            input.form-control(name='nombre', type='text' placeholder='Ingrese su Nombre')
          .form-group
            label Email:
            input.form-control(name='email', type='text' placeholder='Ingrese su Correo')
          .form-group
            label Password:
            input.form-control(name='password' type="password" placeholder='Ingrese su contraseña')
          
          br
          input.btn.btn-primary(type='submit', value='Registrase')
    
    +footer